{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_KSC-20220524-PH-KLS01_0086_large.jpg",
      "bytes": 488341,
      "content_type": "image/jpeg",
      "url": "https://images-assets.nasa.gov/image/KSC-20220524-PH-KLS01_0086/KSC-20220524-PH-KLS01_0086~large.jpg"
    },
    {
      "archive_name": "assets/02_zwan-wolf-mars-v4.jpg",
      "bytes": 659516,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
    }
  ]
}